@font-face {
    font-family: "Material Icons";
    src: url("/fonts/MaterialIcons-Regular.eot");
    src: url("/fonts/MaterialIcons-Regular.eot?#iefix") format("embedded-opentype"),
         url("/fonts/MaterialIcons-Regular.woff2") format("woff2"),
         url("/fonts/MaterialIcons-Regular.woff") format("woff"),
         url("/fonts/MaterialIcons-Regular.ttf") format("truetype"),
         url("/fonts/MaterialIcons-Regular.svg#MaterialIcons-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "robotolight";
    src: url("/fonts/roboto-light.eot");
    src: url("/fonts/roboto-light.eot?#iefix") format("embedded-opentype"),
         url("/fonts/roboto-light.woff2") format("woff2"),
         url("/fonts/roboto-light.woff") format("woff"),
         url("/fonts/roboto-light.ttf") format("truetype"),
         url("/fonts/roboto-light.svg#robotolight") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: "robotoregular";
	src: url("/fonts/roboto-regular.eot");
	src: url("/fonts/roboto-regular.eot?#iefix") format("embedded-opentype"), 
		 url("/fonts/roboto-regular.woff2") format("woff2"), 
		 url("/fonts/roboto-regular.woff") format("woff"), 
		 url("/fonts/roboto-regular.ttf") format("truetype"), 
		 url("/fonts/roboto-regular.svg#robotoregular") format("svg");
	font-weight: normal;
	font-style: normal; 
}
